@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }

}

#navbar ul li a {
    padding: 25px 7px;
}

#lowerPad .content-box {
    padding: 20px 80px 20px;
}

@media (max-width: 991px){
    #navbar ul {
        margin-top: -0px;
        background-color: #fff;
    }
    #navbar ul li {
        border: 1px solid rgba(0,0,0,0.5);
    }
    #navbar ul li a {
        padding: 10px 5px;
    }
    #navbar {
        overflow: hidden;
    }
    #lowerPad .content-box {
        padding: 5px;
    }
}

#introTopText {
    font-size: 10em;
}

.dietOrNutBox {
    padding: 20px 80px 20px;
}

@media (max-width: 768px){
    .default-icon-column {
        height: 75px;
    }
    #introTopText {
        font-size: 6em;
    }
    #introLowerText {
        font-size: 1.5em;
    }
}

@media (min-width: 769px){
    .default-icon-column {
    height: 150px;
}
}


@media (max-width: 1200px){
    #navItemWrap {
        margin-right: -85px;
    }
}
.nav-tabs>li{
        width: 33.3%;
    }
@media (max-width: 500px){
    .nav-tabs>li{
        width: initial;
    }
}